<?xml version="1.0"?>
<AppVersion xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <VersionValue>6332</VersionValue>
  <VersionName>v2.7.3.2</VersionName>
  <AppProcessName>ZiiPos_Go_Quokka</AppProcessName>
  <NewVersionValue>1001</NewVersionValue>
  <NewVersionName>v1.0.1</NewVersionName>
  <ZipDownloadUrl>http://files.ziiforce.com:8000/f/840ad360599e4445bb04/?dl=1</ZipDownloadUrl>
  <UpdateTime>2021-01-31T12:15:06.5000497+08:00</UpdateTime>
</AppVersion>